john_doe:
  email: "john_doe@example.com"
  encrypted_password: "$2a$10$IdZhH1cdBnINeubvhvNSueUnlGhFXqGtZ5XCFivmATENfM44lW/3u"
  first_name: 'John'
  last_name: 'Doe'
  login: 'john_doe'
  phone: '(11) 99887766'
  cpf: '639.290.118-32'
  authorize_email_and_sms: false
  status: 'active'
  kind: 'employee'
  students: bary_allen, bruce_wayne, miss_marvel
  admin: true
  current_user_role: john_doe_user_role

mary_jane:
  email: "mary_jane@example.com"
  encrypted_password: "$2a$10$IdZhH1cdBnINeubvhvNSueUnlGhFXqGtZ5XCFivmATENfM44lW/3u"
  first_name: 'Mary'
  last_name: 'Jane'
  login: 'mary_jane'
  phone: '(11) 99887766'
  cpf: '270.565.341-47'
  status: 'pending'
  kind: 'student'
  student: bary_allen
  authorize_email_and_sms: false
  admin: false
  current_user_role: mary_jane_user_role
